import { Observable } from 'rxjs';
export declare class OnPagingFiltersChangeService {
    private subject;
    ChangeValue(value: string): void;
    ClearValue(): void;
    GetValue(): Observable<any>;
}
